body, div, h1, h2, h3, h4, p, ul, li {
	margin:0;
	padding:0;
}
body {
	background-color: #fffff;
	font-family:"微軟正黑體","Microsoft JhengHei",simhei,黑体,simsun,dfkai-sb,Arial,"Times New Roman";

}
img{ border:0;}
ul, li {
		margin: 0;
		padding: 0;
		list-style: none;
}

hr{ background-color:#B3B3B3; color:#B3B3B3; border:0; height:1px;}
a{
 outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
/*---- 最外層包裝 ----*/
#WRAPPER {
	width: 960px;
	margin:0 auto;
}
/*---- 頁首 ----*/
#HEADER {
	background-color: #FFFFFF;
}
#Header_content{ 
width:960px; 
height:88px;
}
#Header_content span{ float:right; padding:4px 5px 0 4px;}
#Header_Title{ background:url(../images/MemberTitle.png);width:960px; height:88px; }
#Header_Title h1 a {	text-indent: -9999px;	display: block;	width: 131px;	height:70px;}
#Header_Title ul{ float:left; text-align:center; margin-left:650px; padding-top:10px;}
#Header_Title li{ display:inline; line-height:88px; color:#1C7A39; font-size:12px; padding:0px 5px 0px 5px;}
#Header_Banner{display: block;	width: 960px;	height: 180px;}

/*---- 主選單 ----*/
#MAIN_NAV {
	background:url(../images/menubar.png);
	overflow:auto;
	width: 960px;
	margin:0 auto;
}
#MAIN_NAV ul {
	list-style-type:none;
}
#MAIN_NAV li {
	float: left;
}
#MAIN_NAV li a {
	display: block;
	padding: 5px 16px 5px 16px;
	color: #FFFFFF;
	font-family:'微軟正黑體', Arial;
	font-size: 15px;
	text-decoration: none;
}
#MAIN_NAV li a:hover {
	background:url(../images/menu_hover.png);
	color: #ffffff;
}

/*次選單*/
.chromestyle{width:800px;font-size:15px; margin:0 auto; clear:both;}
.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/content: "."; display: block; clear: both; visibility: hidden;}
.chromestyle ul{width: 100%;padding: 4px 0;margin: 0;text-align: center; /*set value to "left", "center", or "right"*/ }
.chromestyle ul li{display: inline;color:#fffff; background-color:#999999; letter-spacing:1px; width:145px;}
.chromestyle ul li a{color:#ffffff;padding: 4px 15px;margin: 0;text-decoration: none;}
.chromestyle ul li a:hover, .chromestyle ul li a.selected{color:#fff; background-color:#00A99D;}
/* ######### Style for Drop Down Menu ######### */
.dropmenudiv{position:absolute;top: 0;border: 1px solid #BBB; /*THEME CHANGE HERE*/border-bottom-width: 0;font:normal 12px Verdana;line-height:18px;z-index:100;
background-color: white;width: 200px;visibility: hidden;text-align:left;}
.dropmenudiv a{width: auto;display: block;text-indent: 3px;border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/padding: 2px 0;text-decoration: none;color:#898888;}
* html .dropmenudiv a{ /*IE only hack*/width: 100%;}
.dropmenudiv a:hover{ /*THEME CHANGE HERE*/background-color: #F0F0F0;}

 /*次選單1*/
 #submenu{
	overflow:auto;
	width: 800px;
	margin:0 auto;
	margin-top:20px;
}
#submenu ul {
	list-style-type:none;
}
#submenu li {
	float: left; background-color:#999999; margin:0px 5px 0px 5px;
}
#submenu li a {
	display: block;
	padding: 5px 23px 5px 22px;
	color: #FFFFFF;
	font-family:'微軟正黑體', Arial;
	font-size: 15px;
	text-decoration: none;
}
#submenu li a:hover {
	background:#00A99D;
	color: #ffffff;
}

/*---- 內容區 ----*/
#CONTENT {
	background-color: #FFFFFF;
	clear: both;
	 position:relative; 
}
#CONTENT h2, #CONTENT h4, #CONTENT p {
	padding:6px 20px 6px 20px;
	font-size:14px;
	line-height:200%;
	width:700px;
}
#CONTENT h2 {
	font-family:'微軟正黑體',Arial;
	font-size: 18px;
	text-align: left;
	color:#000;
	letter-spacing:5px;
}
	
/*成員介紹*/	
#Host_content{
	font-family:12px/12px Arial, Helvetica, sans-serif;
	margin:20px 0  20px 80px;
	border-left:#39B54A solid 10px;
	padding-left:70px;
	font-size:14px;
		}
#Host_content h2{
	font-size: 15px;
	letter-spacing:1px;
	text-indent:-20px;
	
	}
#Host_content table td{ font-size:14px; line-height:180%;}
.host{ padding-left:30px;}	
#Plan_content{
	margin:20px 0  20px 80px;
	border-left:#8CC63F solid 10px;
	padding-left:70px;
	font-size:14px;
	line-height:180%;
	}
#Plan_content h2{
	font-size: 15px;
	letter-spacing:1px;
	text-indent:-20px;

	}
	
.Plan_title{ color:#666; font-size:14px; font-weight:600;}		
#Master_content{
	margin:20px 0  20px 80px;
	border-left:#8CC63F solid 10px;
	padding-left:70px;
	font-size:14px;
	line-height:180%;
	}
#Master_content h2{
	font-size: 15px;
	color:#000;
	text-indent:-20px;

	}	
	
 .green_line{border:0;height:1px; background-color:#39B54A;	color:#39B54A;	/* IE6 */}
/*---- 頁尾 ----*/
#FOOTER {
clear: both;
background:url(../images/GIS_footer.png);
height:80px;
padding-top:50px;
}
#FOOTER h2, #FOOTER p {
	width:960px;
	text-align:center;
	font-size:11px; 
	padding:2px 20px;
	font-family:"微軟正黑體","Microsoft JhengHei",simhei,黑体,simsun,dfkai-sb,Arial,"Times New Roman";
	color: #000000;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
